buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20140623163702
buildLabel=P-3.2.5-20140623163702
date=20140623
time=1638
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
